CLUSTERSETS.PY(1)

NAME
ClusterSets.py - Cluster sequences by group

DESCRIPTION
usage: ClusterSets.py [--version] [-h] ...

Cluster sequences by group

  help:

--version
    show program's version number and exit

-h, --help
    show this help message and exit

  subcommands:

    Clustering method

set Cluster sequences within annotation sets.

all Cluster all sequences regardless of annotation.

barcode
    Cluster reads by clustering barcode sequences.

  output files:

    cluster-pass

    clustered reads.

    cluster-fail

    raw reads failing clustering.

  output annotation fields:

    CLUSTER

    a numeric cluster identifier defining the within-group cluster.

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.